:root, [data-bs-theme=light] {
  --bs-primary: #027DB4;
  --bs-primary-rgb: 2,125,180;
  --bs-primary-text-emphasis: #011f2d;
  --bs-primary-bg-subtle: #cce5f0;
  --bs-primary-border-subtle: #9acbe1;
  --bs-secondary: #78909C;
  --bs-secondary-rgb: 120,144,156;
  --bs-secondary-text-emphasis: #1e2427;
  --bs-secondary-bg-subtle: #e4e9eb;
  --bs-secondary-border-subtle: #c9d3d7;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #78909C;
  --bs-link-color-rgb: 120,144,156;
  --bs-link-hover-color: #5a6c75;
  --bs-link-hover-color-rgb: 90,108,117;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #027DB4;
  --bs-btn-border-color: #027DB4;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #026a99;
  --bs-btn-hover-border-color: #026490;
  --bs-btn-focus-shadow-rgb: 129,190,218;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #026490;
  --bs-btn-active-border-color: #025e87;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #027DB4;
  --bs-btn-disabled-border-color: #027DB4;
}

.btn-outline-primary {
  --bs-btn-color: #027DB4;
  --bs-btn-border-color: #027DB4;
  --bs-btn-focus-shadow-rgb: 2,125,180;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #027DB4;
  --bs-btn-hover-border-color: #027DB4;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #027DB4;
  --bs-btn-active-border-color: #027DB4;
  --bs-btn-disabled-color: #027DB4;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #027DB4;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #78909C;
  --bs-btn-border-color: #78909C;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #667a85;
  --bs-btn-hover-border-color: #60737d;
  --bs-btn-focus-shadow-rgb: 188,200,206;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #60737d;
  --bs-btn-active-border-color: #5a6c75;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #78909C;
  --bs-btn-disabled-border-color: #78909C;
}

.btn-outline-secondary {
  --bs-btn-color: #78909C;
  --bs-btn-border-color: #78909C;
  --bs-btn-focus-shadow-rgb: 120,144,156;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #78909C;
  --bs-btn-hover-border-color: #78909C;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #78909C;
  --bs-btn-active-border-color: #78909C;
  --bs-btn-disabled-color: #78909C;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #78909C;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
